body {
    background-color: slategray;
}

.parentsbox {
    height: 240px;
    width: 300px;
    border-radius: 30px;
    background-color: lightskyblue ;
    border-bottom: 30px solid chocolate;
}

.pighead {
    height: 200px;
    width: 200px;
    border-radius: 100px;
    background-color: yellow;
    position: relative;
    top: 40px;
    left: 40px;
}

.pigear.ear1 {
    height: 60px;
    width: 20px;
    background-color: red;
    border-radius: 100px;
    position: relative;
    bottom: 190px;
    left: 145px;
    transform: rotate(50deg);
}
.pigear.ear2 {
    height: 60px;
    width: 20px;
    background-color: red;
    border-radius: 100px;
    position: relative;
    bottom: 250px;
    left: 110px;
    transform: rotate(-50deg);
}

.pigeye.eye1 {
    background-color: black;
    height: 40px;
    width: 40px;
    border-radius: 100px;
    position: relative;
    bottom: 320px; left: 70px;
}

.pigeye.eye1 p {
    font-weight: 1000;
    font-size: 90px;
    position: relative;
    top: -60px; left: 13px;
    color: white;
}

.pigeye.eye2 {
    background-color: black;
    height: 40px;
    width: 40px;
    border-radius: 100px ;
    position: relative;
    bottom: 449px; left: 170px;
}

.pigeye.eye2 p {
    font-weight: 1000;
    font-size: 90px;
    position: relative;
    top: -60px; left: 4px;
    color: white;
}

.pigsmile{
    background-color: gold;
    width: 50px;
    height: 50px;
    position: relative;
    bottom: 490px; left: 105px;
    transform: rotate(45deg);
    border-left: 20px solid yellow;
    border-top: 20px solid yellow;
    border-radius: 30px;
}
.pignose{
    width: 60px;
    height: 0px;
    position: relative;
    bottom: 400px; left: 109px;
    border-bottom: 17px solid red;
    border-top: 17px solid red;
    transform: rotate(90deg);
    border-radius: 50px;
}